/******************************************hero banner slider***********************************************/

.owl-carousel--slider .owl-nav {
    position: absolute;
    width: 100%;
    text-align: left;
    padding-left: 157px;
    bottom: 82px;
}



.owl-carousel.owl-carousel--slider .owl-nav button.owl-next,
.owl-carousel.owl-carousel--slider .owl-nav button.owl-prev {
    font-family: 'Gordita';
    font-weight: bold;
    font-style: normal;
    font-size: 19px;
    height: 50px;
    width: 70px;
    position: relative;

}

.owl-carousel.owl-carousel--slider .owl-nav button.owl-next {
    color: #0098dd;
}

.owl-carousel.owl-carousel--slider .owl-nav button.owl-prev {

    color: #00bb80;
}

.owl-carousel.owl-carousel--slider .owl-nav button.owl-next span,
.owl-carousel.owl-carousel--slider .owl-nav button.owl-prev span {
    text-indent: -9999px;
    display: block;
    position: relative;
}

.owl-carousel.owl-carousel--slider .owl-nav button.owl-next:after,
.owl-carousel.owl-carousel--slider .owl-nav button.owl-prev:after {
    position: absolute;
    width: 14px;
    height: 24px;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);
}

.owl-carousel.owl-carousel--slider .owl-nav button.owl-next:after {
    content: 'Next';
}

.owl-carousel.owl-carousel--slider .owl-nav button.owl-prev:after {
    content: 'Prev';
}


/******************************************review slider***********************************************/

.owl-carousel.owl-carousel--review {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

}

.owl-carousel.owl-carousel--partner {
    max-width: 1400px;
}

.owl-carousel.owl-carousel--partner .item {
    /* margin: 3px; */
}

.owl-carousel.owl-carousel--partner .item img {
    /* display: block;
    width: 100%;
    height: auto; */
}

/******************************************partner slider***********************************************/
.owl-carousel--partner .owl-nav {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.owl-carousel--partner .owl-nav button:last-child {
    align-items: flex-end;

}


.owl-carousel.owl-carousel--partner .owl-stage-outer {
    margin-left: 100px;
    margin-right: 100px;
}

.owl-carousel.owl-carousel--partner .owl-nav button.owl-next,
.owl-carousel.owl-carousel--partner .owl-nav button.owl-prev {
    color: #00bb80;
    font-size: 19px;
    height: 50px;
    width: 50px;
    position: relative;

}

.owl-carousel.owl-carousel--partner .owl-nav button.owl-next span,
.owl-carousel.owl-carousel--partner .owl-nav button.owl-prev span {
    text-indent: -9999px;
    display: block;
    position: relative;
}

.owl-carousel.owl-carousel--partner .owl-nav button.owl-next:after {
    position: absolute;
    content: '';
    background-image: url(../images/left-arrow.png);
    width: 23px;
    height: 42px;
    ;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);
}

.owl-carousel.owl-carousel--partner .owl-nav button.owl-prev:after {
    position: absolute;
    content: '';
    background-image: url(../images/left-arrow.png);
    width: 23px;
    height: 42px;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);
}

.owl-carousel.owl-carousel--partner .owl-nav button.owl-next:after {
    transform: translateY(-50%) rotate(180deg);
}